2019-08-24 00:37 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004954Spring engineGeneralpublic2018-02-15 22:09
Reporterabma 
Assigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version100.0 
Target VersionFixed in Version 
Summary0004954: some textures are white (missing ETC1 recompress?)
Descriptioni guess they needs to be recompressed as well:

- ground below structures
- minimap

TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files
  • jpg file icon screen00000.jpg (408,160 bytes) 2015-09-16 23:00
  • txt file icon infolog.txt (53,236 bytes) 2015-09-16 23:01 -
    Warning: [CpuId] ht/smt/cmt detection for AMD is not implemented! Using processor number reported by OS.
    [ParseCmdLine] command-line args: "/home/abma/.spring/engine/100.0/spring "/home/abma/.springlobby/script.txt""
    Using configuration source: "/home/abma/.config/spring/springsettings.cfg"
    ============== <User Config> ==============
    3DTrees = 0
    AdvMapShading = 0
    AdvUnitShading = 0
    Fullscreen = 0
    GrassDetail = 0
    HangTimeout = 0
    HardwareCursor = 1
    InputTextGeo = 0.26 0.73 0.02 0.028
    LastSelectedMap = DeltaSiegeDry
    LastSelectedMod = Balanced Annihilation Reloaded test-4201
    LastSelectedScript = Player Only: Testing Sandbox
    LastSelectedSetting = WorkerThreadCount
    MaxParticles = 200
    ShowFPS = 1
    ShowPlayerInfo = 0
    Sound = 0
    WindowPosX = 65
    WindowPosY = 24
    WorkerThreadCount = 2
    XResolutionWindowed = 1615
    YResolutionWindowed = 998
    snd_volmaster = 12
    snd_volmusic = 12
    ============== </User Config> ==============
    Available log sections: GameServer, AutohostInterface, Net, VFS, KeyBindings, Path, Piece, Sound, CSMFGroundTextures, RoamMeshDrawer, BumpWater, DynWater, SkyBox, DecalsDrawerGL4, FarTextureHandler, ModelDrawer, OBJParser, WorldObjectModelRenderer, Texture, CregSerializer, ArchiveScanner, CrashHandler, Shader, Font, Model, LuaSocket, GroundMoveType, UnitScript
    Enabled log sections: Sound(Notice)
    Enable or disable log sections using the LogSections configuration key
      or the SPRING_LOG_SECTIONS environment variable (both comma separated).
      Use "none" to disable the default log sections.
    LogOutput initialized.
    Spring 100.0
    Build Environment: boost-105400, GNU libstdc++ version 20120920
    Compiler Version:  gcc-4.7.2
    Operating System:  Linux 4.0.4-303.fc22.x86_64 #1 SMP Thu May 28 12:37:06 UTC 2015 x86_64
    Word Size:         64-bit (native mode)
             CPU Clock: std::chrono::high_resolution_clock
    Physical CPU Cores: 8
     Logical CPU Cores: 8
    [CMyMath::Init] CPU SSE mask: 1023, flags:
    	SSE 1.0:  1,  SSE 2.0:  1
    	SSE 3.0:  1, SSSE 3.0:  1
    	SSE 4.1:  1,  SSE 4.2:  1
    	SSE 4.0A: 1,  SSE 5.0A: 1
    	using streflop SSE FP-math mode, CPU supports SSE instructions
    Supported Video modes on Display 1 x:0 y:0 1680x1050:
    	640x480, 720x400, 800x600, 832x624, 1024x768, 1152x864, 1280x960, 1280x1024, 1440x900, 1600x1200, 1680x1050
    SDL version:  linked 2.0.3; compiled 2.0.1
    GL version:   3.0 Mesa 10.6.3 (git-ccef890)
    GL vendor:    X.Org
    GL renderer:  Gallium 0.4 on AMD JUNIPER
    GLSL version: 1.30
    GLEW version: 1.9.0
    Video RAM:    unknown
    SwapInterval: 1
    FBO::maxSamples: 8
    GL info:
    	haveARB: 0, haveGLSL: 0, ATI hacks: 0
    	FBO support: 1, NPOT-texture support: 1, 24bit Z-buffer support: 1
    	maximum texture size: 16384, compress MIP-map textures: 0
    	maximum SmoothPointSize: 16384, maximum vec4 varying/attributes: 32/16
    	maximum drawbuffers: 8, maximum recommended indices/vertices: 3000/3000
    	number of UniformBufferBindings: 36 (64kB)
    VSync disabled
    [InitOpenGL] video mode set to 1615x998:24bit @59Hz (windowed)
    [WatchDog::Install] disabled
    Registering thread controls for thread [main]
    [ThreadPool::SetThreadCount][1] #wanted=8 #current=1 #max=8
    [ThreadPool::SetThreadCount][2] #threads=7
    Using read-write data directory: /home/abma/.config/spring/
    Using read-only data directory: /home/abma/.spring/
    Using read-only data directory: /mnt/tmp/home/.spring/engine/100.0/
    Scanning: /mnt/tmp/home/.spring/engine/100.0/base
    Scanning: /home/abma/.spring/maps
    Scanning: /home/abma/.spring/games
    Scanning: /home/abma/.spring/packages
    [f=0000000] Joysticks found: 0
    [f=0000000] [ThreadPool::SetThreadCount][1] #wanted=2 #current=8 #max=8
    [f=0000000] [ThreadPool::SetThreadCount][2] #threads=1
    [f=0000000] [Threading] Main thread CPU affinity mask set: 254
    [f=0000000] [StartScript] Loading StartScript from: /home/abma/.springlobby/script.txt
    [f=0000000] Connecting to: 185.58.194.202:8452
    [f=0000000] Connecting to 185.58.194.202:8452 using name [AG]abma
    [f=0000000] [InitOpenGL] video mode set to 1680x986:24bit @59Hz (windowed)
    [f=0000000] [PreGame::UpdateClientNet] added new player [AG]abma with number 31 to team 0
    [f=0000000] [AddGameSetupArchivesToVFS] using map: DeltaSiegeDry
    [f=0000000] [AddGameSetupArchivesToVFS] using game: Balanced Annihilation V9.08 (archive: c38c388358c43f76eb4d632c796de18a.sdp)
    [f=0000000] Recording demo to: /home/abma/.config/spring/demos/20150916_205559_DeltaSiegeDry_100.sdf
    [f=0000000] PreGame::GameDataReceived: 206 ms
    [f=0000000] [PreGame::UpdateClientNet] user number 31 (team 0, allyteam 0)
    [f=0000000] [LuaIntro] Searching for new Widgets
    [f=0000000] [LuaIntro] Scanning: LuaIntro/Addons/
    [f=0000000] [LuaIntro] Scanning: LuaIntro/Widgets/
    [f=0000000] [LuaIntro] Scanning: LuaIntro/SystemAddons/
    [f=0000000] [LuaIntro] Scanning: LuaIntro/SystemWidgets/
    [f=0000000] [LuaIntro] Scanning: LuaIntro/chili/
    [f=0000000] [LuaIntro] Found new widget "SpringLogo"
    [f=0000000] [LuaIntro] Found new widget "LoadTexture"
    [f=0000000] [LuaIntro] Found new widget "LoadProgress"
    [f=0000000] [LuaIntro] Found new widget "Main"
    [f=0000000] [LuaIntro] Found new widget "Music"
    [f=0000000] [LuaIntro] Loading widgets   <>=vfs  **=raw  ()=unknown
    [f=0000000] [LuaIntro] Loading widget:      Engine Taskbar Stuff   <engine_taskbar_control.lua>
    [f=0000000] [LuaIntro] Loading widget:      LoadProgress           <loadprogress.lua>
    [f=0000000] [LuaIntro] Loading widget:      Main                   <main.lua>
    [f=0000000] [LuaIntro] Loading widget:      Music                  <music.lua>
    [f=0000000] [LuaIntro] Loading widget:      LoadTexture            <bg_texture.lua>
    [f=0000000] [LuaIntro] LuaIntro v1.0 (Lua 5.1)
    [f=0000000] LoadingScreen: single-threaded
    [f=0000000] Registering thread controls for thread [load]
    [f=0000000] Parsing Map Information
    [f=0000000] Loading SMF
    [f=0000000] Loading Map (80 MB)
    [f=0000000] Loading Radar Icons
    [f=0000000] Loading GameData Definitions
    [f=0000000] Loading all definitions:  1.588000
    [f=0000000] Game::LoadDefs (GameData): 1655 ms
    [f=0000000] Loading Sound Definitions
    [f=0000000] Game::LoadDefs (Sound): 5 ms
    [f=0000000] Creating Smooth Height Mesh
    [f=0000000] SmoothHeightMesh::MakeSmoothMesh: 143 ms
    [f=0000000] Creating QuadField & CEGs
    [f=0000000] [CDamageArrayHandler] number of ArmorDefs: 11
    [f=0000000] [RegisterAssimpModelFormats] supported Assimp model formats: *.3ds;*.blend;*.dae;*.lwo;
    [f=0000000] Creating Unit Textures
    [f=0000000] Creating Sky
    [f=0000000] Loading Weapon Definitions
    [f=0000000] Warning: Could not load sound from def: uwlasrfir1
    [f=0000000] Warning: Could not load sound from def: uwlasrfir1
    [f=0000000] Loading Unit Definitions
    [f=0000000] Loading Feature Definitions
    [f=0000000] [IPathManager::GetInstance] using DEFAULT path-manager
    [f=0000000] Initializing Map Features
    [f=0000000] Error: [LoadFeaturesFromMap] unknown map feature type ""
    [f=0000000] Creating ShadowHandler & DecalHandler
    [f=0000000] Warning: [Init] GPU does not support either ARB or GLSL shaders for shadow rendering
    [f=0000000] Creating GroundDrawer
    [f=0000000] Loading Map Tiles
    [f=0000000] Recompressing Map Tiles with ETC1
    [f=0000000] Loading Square Textures
    [f=0000000] CSMFGroundTextures::ConvolveHeightMap: 8 ms
    [f=0000000] Switching to ROAM Mesh Rendering
    [f=0000000] Creating TreeDrawer
    [f=0000000] Creating ProjectileDrawer & UnitDrawer
    [f=0000000] Creating Projectile Textures
    [f=0000000] Creating Water
    [f=0000000] Game::LoadInterface (Camera&Mouse): 251 ms
    [f=0000000] Game::LoadInterface (Console): 241 ms
    [f=0000000] InfoTexture: legacy
    [f=0000000] Loading LuaRules
    [f=0000000] Loaded synced gadget:  Metalspot Finder Gadget  <mex_spot_finder.lua>
    [f=0000000] Loaded synced gadget:  Rez Exp             <unit_rez_exp.lua>
    [f=0000000] Loaded synced gadget:  Stats               <api_damage_stats.lua>
    [f=0000000] Loaded synced gadget:  ranks api           <api_ranks.lua>
    [f=0000000] Loaded synced gadget:  CameraBroadcast     <camera_lockcamera.lua>
    [f=0000000] Loaded synced gadget:  Awards              <gui_awards.lua>
    [f=0000000] Loaded synced gadget:  Newbie Info         <gui_newbie_info.lua>
    [f=0000000] Loaded synced gadget:  Air Release         <unit_air_release_manager.lua>
    [f=0000000] Loaded synced gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=0000000] Loaded synced gadget:  Armageddon          <mo_armageddon.lua>
    [f=0000000] Loaded synced gadget:  Bomber Control      <unit_bomber_control.lua>
    [f=0000000] Loaded synced gadget:  Cancel orders on share  <unit_cancel_orders_on_share.lua>
    [f=0000000] Loaded synced gadget:  Commander Blast     <unit_commander_blast.lua>
    [f=0000000] Loaded synced gadget:  Commando Watch      <unit_commando_watch.lua>
    [f=0000000] Loaded synced gadget:  Cursor Broadcast    <cmd_mouse_pos_broadcast.lua>
    [f=0000000] Loaded synced gadget:  DGun CmdType Fix    <unit_dgun_cmdtype_fix.lua>
    [f=0000000] Loaded synced gadget:  Death Messages      <game_death_messages.lua>
    [f=0000000] Loaded synced gadget:  Debris Damage       <unit_debris_damage.lua>
    [f=0000000] Loaded synced gadget:  Depthcharge splash  <fx_depthcharge_splash.lua>
    [f=0000000] Loaded synced gadget:  Dev Helper Cmds     <cmd_dev_helpers.lua>
    [f=0000000] Loaded synced gadget:  DirectControl       <unit_direct_control.lua>
    [f=0000000] Loaded synced gadget:  Don't target flyover nukes  <unit_interceptors.lua>
    [f=0000000] Loaded synced gadget:  DragonsDisguise     <unit_set_neutral.lua>
    [f=0000000] Loaded synced gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=0000000] Loaded synced gadget:  Energy Conversion   <game_energy_conversion.lua>
    [f=0000000] Loaded synced gadget:  FinishedBuilding    <unit_finished_building.lua>
    [f=0000000] Loaded synced gadget:  Fortification Walls  <unit_fort_walls.lua>
    [f=0000000] Loaded synced gadget:  Game End            <game_end.lua>
    [f=0000000] Loaded synced gadget:  Initial Spawn       <game_initial_spawn.lua>
    [f=0000000] Loaded synced gadget:  Juno Damage         <unit_juno_damage.lua>
    [f=0000000] Loaded synced gadget:  Lightning Spash Damage  <unit_lightning_splash_dmg.lua>
    [f=0000000] Loaded synced gadget:  Limit Dgun Use (Charge)  <unit_dgun_charge.lua>
    [f=0000000] Loaded synced gadget:  Lua unit script framework  <unit_script.lua>
    [f=0000000] Loaded synced gadget:  LuaUI Reload        <cmd_luaui_reload.lua>
    [f=0000000] Loaded synced gadget:  Maverick Exp        <unit_maverick_exp.lua>
    [f=0000000] Loaded synced gadget:  Merc/Scr stockpile control  <unit_mercscr_stockpile_limit.lua>
    [f=0000000] Loaded synced gadget:  Napalm              <lups_napalm.lua>
    [f=0000000] Loaded synced gadget:  No Land Damage      <unit_no_land_damage.lua>
    [f=0000000] Loaded synced gadget:  No Self Pwn         <unit_noselfpwn.lua>
    [f=0000000] Loaded synced gadget:  No Share Self-D     <unit_prevent_share_self_d.lua>
    [f=0000000] Loaded synced gadget:  Nonblocking mines   <unit_nonblocking_mines.lua>
    [f=0000000] Loaded synced gadget:  Paralyze Damage Multiplier  <unit_paralyze_damage_multiplier.lua>
    [f=0000000] Loaded synced gadget:  Passive Builders v3  <unit_passive_builders.lua>
    [f=0000000] Loaded synced gadget:  PopUpWaterStructures  <unit_pop_up_water_structures.lua>
    [f=0000000] Loaded synced gadget:  Prevent Excessive Share  <game_prevent_excessive_share.lua>
    [f=0000000] Loaded synced gadget:  Prevent Lab Hax     <unit_prevent_lab_hax.lua>
    [f=0000000] Loaded synced gadget:  Prevent Load Hax    <unit_prevent_load_hax.lua>
    [f=0000000] Loaded synced gadget:  Prevent Range Hax   <unit_prevent_range_hax.lua>
    [f=0000000] Loaded synced gadget:  Prevent Strange Orders  <unit_prevent_strange_orders.lua>
    [f=0000000] Loaded synced gadget:  Prevent Unload Hax  <unit_prevent_unload_hax.lua>
    [f=0000000] Loaded synced gadget:  Prevent outside-of-map hax  <unit_prevent_aircraft_hax.lua>
    [f=0000000] Loaded synced gadget:  Reclaim Fix         <unit_reclaim_fix.lua>
    [f=0000000] Loaded synced gadget:  Reclaim flash       <gfx_reclaim_flash.lua>
    [f=0000000] Loaded synced gadget:  Shockwaves          <lups_shockwaves.lua>
    [f=0000000] Loaded synced gadget:  Stealthy Passengers  <unit_stealthy_passengers.lua>
    [f=0000000] Loaded synced gadget:  Stun Control        <unit_stun_control.lua>
    [f=0000000] Loaded synced gadget:  Target on the move  <unit_target_on_the_move.lua>
    [f=0000000] Loaded synced gadget:  Team Resourcing     <game_team_resources.lua>
    [f=0000000] Loaded synced gadget:  Transportee Hider   <unit_transportee_hider.lua>
    [f=0000000] Loaded synced gadget:  Unit transportable nanos  <unit_transportable_nanos.lua>
    [f=0000000] Loaded synced gadget:  Watereffects        <fx_watersplash.lua>
    [f=0000000] Loaded synced gadget:  fx_reclaim_shards   <fx_reclaim_shards.lua>
    [f=0000000] Loaded synced gadget:  fx_wreck_shards     <fx_wreck_shards.lua>
    [f=0000000] Loaded synced gadget:  game_no_share_to_enemy  <game_no_share_to_enemy.lua>
    [f=0000000] Loaded synced gadget:  gfx_dynamic_lighting.lua  <gfx_dynamic_lighting.lua>
    [f=0000000] Loaded synced gadget:  lib_startpoint_guesser.lua  <lib_startpoint_guesser.lua>
    [f=0000000] Loaded synced gadget:  lups_wrapper.lua    <lups_wrapper.lua>
    [f=0000000] Loaded synced gadget:  mo_preventcombomb   <mo_preventcombomb.lua>
    [f=0000000] Loaded synced gadget:  subMissile splash   <fx_submissile_splash.lua>
    [f=0000000] Loaded synced gadget:  transportfix        <unit_transportfix.lua>
    [f=0000000] Loaded synced gadget:  unit_combomb_full_damage  <unit_combomb_full_damage.lua>
    [f=0000000] Loaded synced gadget:  Area Attack         <unit_areaattack.lua>
    [f=0000000] Loaded synced gadget:  CustomUnitShaders   <gfx_customunitshaders.lua>
    [f=0000000] Loaded synced gadget:  Take Manager        <cmd_idle_players.lua>
    [f=0000000] Loaded synced gadget:  Team Com Ends       <game_team_com_ends.lua>
    [f=0000000] Loaded synced gadget:  Substitution        <game_replace_afk_players.lua>
    [f=0000000] Loaded synced gadget:  LupsSyncedManager   <lups_manager.lua>
    [f=0000000] Loaded synced gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=0000000] Loaded synced gadget:  Mobile Unit Paralyze Damage Handler  <unit_paralyze_damage_limit.lua>
    [f=0000000] Loaded synced gadget:  Crashing Aircraft   <unit_crashing_aircraft.lua>
    [f=0000000] Loaded synced gadget:  Version Warning     <version_warning.lua>
    [f=0000000] <LockCamera>: Sorry for the camera switch spam, but this is the only reliable way to list camera states other than hardcoding them
    [f=0000000] Switching to Overview style camera
    [f=0000000] Switching to Spring style camera
    [f=0000000] Switching to Free style camera
    [f=0000000] Switching to Rotatable overhead camera
    [f=0000000] Switching to Overhead (TA) style camera
    [f=0000000] Switching to FPS style camera
    [f=0000000] Switching to Spring style camera
    [f=0000000] Loaded unsynced gadget:  Metalspot Finder Gadget  <mex_spot_finder.lua>
    [f=0000000] Loaded unsynced gadget:  Stats               <api_damage_stats.lua>
    [f=0000000] Loaded unsynced gadget:  ranks api           <api_ranks.lua>
    [f=0000000] Loaded unsynced gadget:  CustomIcons         <unit_customicons.lua>
    [f=0000000] Loaded unsynced gadget:  CameraBroadcast     <camera_lockcamera.lua>
    [f=0000000] Loaded unsynced gadget:  Awards              <gui_awards.lua>
    [f=0000000] Loaded unsynced gadget:  Newbie Info         <gui_newbie_info.lua>
    [f=0000000] Loaded unsynced gadget:  Air Release         <unit_air_release_manager.lua>
    [f=0000000] Loaded unsynced gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=0000000] Loaded unsynced gadget:  Cancel orders on share  <unit_cancel_orders_on_share.lua>
    [f=0000000] Loaded unsynced gadget:  Cursor Broadcast    <cmd_mouse_pos_broadcast.lua>
    [f=0000000] Loaded unsynced gadget:  Debris Damage       <unit_debris_damage.lua>
    [f=0000000] Loaded unsynced gadget:  Dev Helper Cmds     <cmd_dev_helpers.lua>
    [f=0000000] Loaded unsynced gadget:  DragonsDisguise     <unit_set_neutral.lua>
    [f=0000000] Loaded unsynced gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=0000000] Loaded unsynced gadget:  FinishedBuilding    <unit_finished_building.lua>
    [f=0000000] Loaded unsynced gadget:  Fortification Walls  <unit_fort_walls.lua>
    [f=0000000] Loaded unsynced gadget:  Initial Spawn       <game_initial_spawn.lua>
    [f=0000000] Loaded unsynced gadget:  Juno Damage         <unit_juno_damage.lua>
    [f=0000000] Loaded unsynced gadget:  Lightning Spash Damage  <unit_lightning_splash_dmg.lua>
    [f=0000000] Loaded unsynced gadget:  Limit Dgun Use (Charge)  <unit_dgun_charge.lua>
    [f=0000000] Loaded unsynced gadget:  LuaUI Reload        <cmd_luaui_reload.lua>
    [f=0000000] Loaded unsynced gadget:  Merc/Scr stockpile control  <unit_mercscr_stockpile_limit.lua>
    [f=0000000] Loaded unsynced gadget:  Napalm              <lups_napalm.lua>
    [f=0000000] Loaded unsynced gadget:  No Share Self-D     <unit_prevent_share_self_d.lua>
    [f=0000000] Loaded unsynced gadget:  Opacity control     <api_opacity.lua>
    [f=0000000] Loaded unsynced gadget:  PopUpWaterStructures  <unit_pop_up_water_structures.lua>
    [f=0000000] Loaded unsynced gadget:  Prevent Unload Hax  <unit_prevent_unload_hax.lua>
    [f=0000000] Loaded unsynced gadget:  Reclaim Fix         <unit_reclaim_fix.lua>
    [f=0000000] Loaded unsynced gadget:  Reclaim flash       <gfx_reclaim_flash.lua>
    [f=0000000] Loaded unsynced gadget:  Shockwaves          <lups_shockwaves.lua>
    [f=0000000] Loaded unsynced gadget:  Target on the move  <unit_target_on_the_move.lua>
    [f=0000000] Loaded unsynced gadget:  Transportee Hider   <unit_transportee_hider.lua>
    [f=0000000] Loaded unsynced gadget:  fx_reclaim_shards   <fx_reclaim_shards.lua>
    [f=0000000] Loaded unsynced gadget:  fx_wreck_shards     <fx_wreck_shards.lua>
    [f=0000000] Loaded unsynced gadget:  game_no_share_to_enemy  <game_no_share_to_enemy.lua>
    [f=0000000] Loaded unsynced gadget:  gfx_dynamic_lighting.lua  <gfx_dynamic_lighting.lua>
    [f=0000000] Loaded unsynced gadget:  lib_startpoint_guesser.lua  <lib_startpoint_guesser.lua>
    [f=0000000] Loaded unsynced gadget:  mo_ffa              <mo_ffa.lua>
    [f=0000000] Loaded unsynced gadget:  transportfix        <unit_transportfix.lua>
    [f=0000000] Loaded unsynced gadget:  Area Attack         <unit_areaattack.lua>
    [f=0000000] Loaded unsynced gadget:  Take Manager        <cmd_idle_players.lua>
    [f=0000000] Loaded unsynced gadget:  Substitution        <game_replace_afk_players.lua>
    [f=0000000] Loaded unsynced gadget:  LupsSyncedManager   <lups_manager.lua>
    [f=0000000] Loaded unsynced gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=0000000] Loaded unsynced gadget:  Crashing Aircraft   <unit_crashing_aircraft.lua>
    [f=0000000] Loaded unsynced gadget:  Lups                <lups_wrapper.lua>
    [f=0000000] Loaded unsynced gadget:  Version Warning     <version_warning.lua>
    [f=0000000] Loading LuaGaia
    [f=0000000] Loading LuaUI
    [f=0000000] LuaSocketEnabled: yes
    [f=0000000] This game has locked LuaUI access
    [f=0000000] This game has locked LuaUI access
    [f=0000000] Using LUAUI_DIRNAME = LuaUI/
    [f=0000000] Reloaded ctrlpanel from file: LuaUI/ctrlpanel.txt
    [f=0000000] LuaUI: bound F11 to the widget selector
    [f=0000000] LuaUI: bound CTRL+F11 to tweak mode
    [f=0000000] LuaUI: Allowing User Widgets
    [f=0000000] Failed to load: gui_game_type_info.lua  ([string "LuaUI/fonts.lua"]:110: attempt to call field 'MakeFont' (a nil value))
    [f=0000000] Hardware is incompatible with Xray shader requirements
    [f=0000000] Loading widget from mod:   Set target default  <cmd_default_set_target.lua> ...
    [f=0000000] Loading widget from mod:   Spy move/reclaim defaults  <unit_default_spy_move_cloaked.lua> ...
    [f=0000000] Loading widget from mod:   Defense Range       <gui_defenserange.lua> ...
    [f=0000000] Loading widget from mod:   Red_UI_Framework    <red_ui_framework.lua> ...
    [f=0000000] Loading widget from mod:   Metalspot Finder    <api_metalspot_finder.lua> ...
    [f=0000000] Loading widget from mod:   GUI-Shader          <api_gfx_gui_shader.lua> ...
    [f=0000000] guishader api: your hardware does not support shaders, OR: change springsettings: "enable lua shaders" 
    [f=0000000] Loading widget from mod:   Shadow Quality Manager  <gfx_shadow_quality_manager.lua> ...
    [f=0000000] Loading widget from mod:   FactoryQ Manager    <cmd_factoryqmanager.lua> ...
    [f=0000000] Loading widget from mod:   MexUpg Helper       <cmd_mex_upgrade_helper.lua> ...
    [f=0000000] Loading widget from mod:   Red Tooltip         <gui_red_tooltip.lua> ...
    [f=0000000] Loading widget from mod:   Faction Change      <gui_faction_change.lua> ...
    [f=0000000] Loading widget from mod:   Snow                <gfx_snow.lua> ...
    [f=0000000] Loading widget from mod:   Commander Name Tags  <gui_com_nametags.lua> ...
    [f=0000000] Loading widget from mod:   Health Bars         <gui_healthbars.lua> ...
    [f=0000000] Loading widget from mod:   Map Info            <gui_mapinfo.lua> ...
    [f=0000000] Loading widget from mod:   Ally Resource Bars  <gui_ally_res.lua> ...
    [f=0000000] Loading widget from mod:   LockCamera          <camera_lockcamera.lua> ...
    [f=0000000] Loading widget from mod:   AdvPlayersList      <gui_advplayerslist.lua> ...
    [f=0000000] Loading widget from mod:   Unit Info           <gui_unit_info.lua> ...
    [f=0000000] Loading widget from mod:   BuildETA            <gui_build_eta.lua> ...
    [f=0000000] Loading widget from mod:   Projectile lights   <gfx_projectile_lights.lua> ...
    [f=0000000] Loading widget from mod:   Keybind/Mouse Info  <gui_keybind_info.lua> ...
    [f=0000000] Loading widget from mod:   Changelog Info      <gui_changelog_info.lua> ...
    [f=0000000] Loading widget from mod:   Ecostats            <gui_ecostats.lua> ...
    [f=0000000] Loading widget from mod:   Initial Queue       <unit_initial_queue.lua> ...
    [f=0000000] Loading widget from mod:   Auto First Build Facing  <unit_autofirstbuildfacing.lua> ...
    [f=0000000] Loading widget from mod:   Autoquit            <cmd_autoquit.lua> ...
    [f=0000000] Loading widget from mod:   CameraFlip          <camera_flip.lua> ...
    [f=0000000] Loading widget from mod:   DontMove            <unit_dontmove.lua> ...
    [f=0000000] Loading widget from mod:   Highlight Geos      <gui_highlight_geos.lua> ...
    [f=0000000] Loading widget from mod:   Holdfire Fix        <cmd_holdfire_fix.lua> ...
    [f=0000000] Loading widget from mod:   Load Own Moving     <unit_load_own_moving.lua> ...
    [f=0000000] Loading widget from mod:   Loop Select         <unit_loop_select.lua> ...
    [f=0000000] Loading widget from mod:   Mex Snap            <cmd_mex_snap.lua> ...
    [f=0000000] Loading widget from mod:   Pause Screen        <gui_pausescreen.lua> ...
    [f=0000000] Loading widget from mod:   Persistent Build Spacing  <cmd_persistent_build_spacing.lua> ...
    [f=0000000] Loading widget from mod:   Point Tracker       <gui_point_tracker.lua> ...
    [f=0000000] Loading widget from mod:   ReclaimInfo         <gui_reclaiminfo.lua> ...
    [f=0000000] Loading widget from mod:   Red Build/Order Menu  <gui_red_buildordermenu.lua> ...
    [f=0000000] Loading widget from mod:   Red Resource Bars   <gui_red_resourcebars.lua> ...
    [f=0000000] Loading widget from mod:   Red_Drawing         <red_ui_framework_drawing.lua> ...
    [f=0000000] Loading widget from mod:   RelativeMinimap     <minimap_relative.lua> ...
    [f=0000000] Loading widget from mod:   SelectionButtons    <gui_selbuttons.lua> ...
    [f=0000000] Loading widget from mod:   Blast Radius        <gui_blast_radius.lua> ...
    [f=0000000] Loading widget from mod:   Share Tracker       <unit_share_tracker.lua> ...
    [f=0000000] Loading widget from mod:   SmoothCam           <camera_smoothcam.lua> ...
    [f=0000000] Loading widget from mod:   State Reverse Toggle  <cmd_state_reverse_toggle.lua> ...
    [f=0000000] Loading widget from mod:   Take Proxy          <cmd_take_proxy.lua> ...
    [f=0000000] Loading widget from mod:   Unit Finished Sounds  <snd_unit_finished.lua> ...
    [f=0000000] Loading widget from mod:   Display DPS         <gui_display_dps.lua> ...
    [f=0000000] Loading widget from mod:   Map Draw Blocker    <map_draw_blocker.lua> ...
    [f=0000000] Loading widget from mod:   OnlyFightersPatrol  <unit_only_fighters_patrol.lua> ...
    [f=0000000] Loading widget from mod:   SmartAreaReclaim    <unit_smart_area_reclaim.lua> ...
    [f=0000000] Loading widget from mod:   Adv. Unit Marker    <gui_adv_unit_marker.lua> ...
    [f=0000000] Loading widget from mod:   Group Label         <gui_group_label.lua> ...
    [f=0000000] Loading widget from mod:   Spectate Selected   <gui_spectate_selected.lua> ...
    [f=0000000] Loading widget from mod:   Volume OSD          <snd_volume_osd.lua> ...
    [f=0000000] Loading widget from mod:   Ignore List API     <api_ignore.lua> ...
    [f=0000000] Loading widget from mod:   Red Console         <gui_red_console.lua> ...
    [f=0000000] Loading widget from mod:   Camera Remember     <camera_remember_mode.lua> ...
    [f=0000000] Switching to Overhead (TA) style camera
    [f=0000000] Loading widget from mod:   Auto group          <unit_auto_group.lua> ...
    [f=0000000] Loading widget from mod:   Energy Conversion Info  <gui_energy_conversion.lua> ...
    [f=0000000] Loading widget from mod:   Stop means Stop     <cmd_stop_selfd.lua> ...
    [f=0000000] Loading widget from mod:   Statistics Collection  <stats_damage.lua> ...
    [f=0000000] Loading widget from mod:   AllyCursors         <gui_ally_cursors.lua> ...
    [f=0000000] Loading widget from mod:   Com DontBreakCloak  <unit_com_dontbreakcloak.lua> ...
    [f=0000000] Loading widget from mod:   Show Orders         <gui_show_orders.lua> ...
    [f=0000000] Loading widget from mod:   BA LOS colors       <gui_ba_los_colors.lua> ...
    [f=0000000] Loading widget from mod:   Armageddon Countdown  <gui_armageddon_countdown.lua> ...
    [f=0000000] Loading widget from mod:   NoDuplicateOrders   <cmd_no_duplicate_orders.lua> ...
    [f=0000000] Loading widget from mod:   Rejoin Progress Bar  <gui_rejoin_progress.lua> ...
    [f=0000000] Loading widget from mod:   Comblast & Dgun Range  <gui_comblast_dgun_range.lua> ...
    [f=0000000] Loading widget from mod:   Wind Speed          <gui_winddisplay.lua> ...
    [f=0000000] Loading widget from mod:   EMP + decloack range  <gui_emp_decloack_range.lua> ...
    [f=0000000] Loading widget from mod:   Transport AI        <unit_transport_ai.lua> ...
    [f=0000000] Loading widget from mod:   Passive builders v5  <unit_passive_builders.lua> ...
    [f=0000000] Loading widget from mod:   Com Counter         <gui_comcounter.lua> ...
    [f=0000000] Loading widget from mod:   DGun Stall Assist   <unit_dgun_stall_assist.lua> ...
    [f=0000000] Loading widget from mod:   Ghost Site          <unit_ghostsite.lua> ...
    [f=0000000] Loading widget from mod:   BuildBar            <gui_buildbar.lua> ...
    [f=0000000] Loading widget from mod:   Specific Unit Reclaimer  <unit_specific_unit_reclaimer.lua> ...
    [f=0000000] Loading widget from mod:   Start Boxes         <map_startbox.lua> ...
    [f=0000000] Loading widget from mod:   Build Split         <cmd_buildsplit.lua> ...
    [f=0000000] Loading widget from mod:   ImmobileBuilder     <unit_immobile_builder.lua> ...
    [f=0000000] Loading widget from mod:   Ally Selected Units  <gui_allyselectedunits.lua> ...
    [f=0000000] Loading widget from mod:   Easy Facing         <gui_easyfacing.lua> ...
    [f=0000000] Loading widget from mod:   Ghost Radar         <unit_ghostradar.lua> ...
    [f=0000000] Loading widget from mod:   Stockpiler (dynamic)  <unit_stockpile_dynamic.lua> ...
    [f=0000000] Loading widget from mod:   Unit Mover          <cmd_unit_mover.lua> ...
    [f=0000000] Loading widget from mod:   Attack AoE          <gui_attack_aoe.lua> ...
    [f=0000000] Loading widget from mod:   Context Build       <cmd_context_build.lua> ...
    [f=0000000] Loading widget from mod:   Prospector          <gui_prospector.lua> ...
    [f=0000000] Loading widget from mod:   SmoothScroll        <camera_smooth_move.lua> ...
    [f=0000000] Loading widget from mod:   Red Minimap         <gui_red_minimap.lua> ...
    [f=0000000] Loading widget from mod:   BA Hotkeys          <cmd_ba_hotkeys.lua> ...
    [f=0000000] Loading widget from mod:   Attack and Move Notification  <unit_attackmovenotification.lua> ...
    [f=0000000] Loading widget from mod:   Commands FX         <gui_commands_fx.lua> ...
    [f=0000000] Loading widget from mod:   Mapmarks FX         <gui_mapmarks_fx.lua> ...
    [f=0000000] Loading widget from mod:   Mouse FX            <gui_mouse_fx.lua> ...
    [f=0000000] Loading widget from mod:   EnemySpotter        <gui_enemy_spotter.lua> ...
    [f=0000000] false
    [f=0000000] Error in Initialize(): [string "LuaUI/Widgets/gui_enemy_spotter.lua"]:104: attempt to call field 'CreateShader' (a nil value)
    [f=0000000] Removed widget: EnemySpotter
    [f=0000000] Loading widget from mod:   Bomber control      <unit_bomber_control.lua> ...
    [f=0000000] Loading widget from mod:   CommandInsert       <cmd_commandinsert.lua> ...
    [f=0000000] Loading widget from mod:   Rank Icons          <gui_xp.lua> ...
    [f=0000000] Loading widget from mod:   Highlight Unit      <gui_highlight_unit.lua> ...
    [f=0000000] Loading widget from mod:   Anti Ranges         <gui_anti_ranges.lua> ...
    [f=0000000] Loading widget from mod:   Resurrection Halos  <gui_resurrection_halos.lua> ...
    [f=0000000] Loading widget from mod:   Given Units         <gui_given_units.lua> ...
    [f=0000000] Loading widget from mod:   Self-Destruct icons  <gui_selfd_icons.lua> ...
    [f=0000000] Loading widget from mod:   Waypoint Dragger    <unit_waypoint_dragger_2.lua> ...
    [f=0000000] Loading widget from mod:   Select n Center!    <gui_center_n_select.lua> ...
    [f=0000000] Loading widget from mod:   replay buttons      <gui_replaybuttons.lua> ...
    [f=0000000] replaycontrol: Not a replay, removing myself.
    [f=0000000] Loading widget from mod:   LupsManager         <gfx_lups_manager.lua> ...
    [f=0000000] Loading widget from mod:   Mouse Buildspacing  <gui_buildspacing.lua> ...
    [f=0000000] Loading widget from mod:   Lups                <gfx_lups_wrapper.lua> ...
    [f=0000000] Loading widget from mod:   CustomFormations2   <cmd_customformations2.lua> ...
    [f=0000000] Loading widget from mod:   Widget Selector     <widget_selector.lua> ...
    [f=0000000] LuaUI v0.3
    [f=0000000] [LoadFinalize] finalizing PFS
    [f=0000000] [Path] [PathEstimator::ReadFile] hash=1812841479
    [f=0000000] Reading Estimate PathCosts [8]
    [f=0000000] [Path] [PathEstimator::ReadFile] hash=1812841503
    [f=0000000] Reading Estimate PathCosts [32]
    [f=0000000] [LoadFinalize] finalized PFS (196ms, checksum c722c41c)
    [f=0000000] Error: [CreateProgramObject] Tried to create "DecalShaderARB" a ARB shader program on hardware w/o support for it!
    [f=0000000] Error: [CreateProgramObject] Tried to create "DecalShaderGLSL" a GLSL shader program on hardware w/o support for it!
    [f=0000000] Loaded DecalsDrawer: Legacy
    [f=0000000] GameID: 11caf955da2139d5f90e5aac5ebcedd0
    [f=0000000] > <killfree> or simcity & boom boom
    [f=0000000] Connection attempt from [FAU]bravamlernen
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 6)
    [f=0000000] Connection attempt from [ASA]CommanderSpice
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 19)
    [f=0000000] Connection attempt from wahoo
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 9)
    [f=0000000] Connection attempt from Varikonniemi
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 24)
    [f=0000000] Connection attempt from DeeplyEmigrated
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 21)
    [f=0000000] Connection attempt from dann7
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 27)
    [f=0000000] Connection attempt from jetbird
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 23)
    [f=0000000] Connection attempt from [SKAA]Samporik
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 25)
    [f=0000000] Connection attempt from killfree
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 15)
    [f=0000000] Connection attempt from [iNRGiZE]Ares
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 8)
    [f=0000000] Connection attempt from Nix
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 1)
    [f=0000000] Connection attempt from playdoh
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 14)
    [f=0000000] Connection attempt from ElmerFudd
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 17)
    [f=0000000] Connection attempt from vandie
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 22)
    [f=0000000] Connection attempt from denied
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 12)
    [f=0000000] Connection attempt from smurf[pro]
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 2)
    [f=0000000] Connection attempt from MrWeak
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 10)
    [f=0000000] Connection attempt from HelloKitty
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 11)
    [f=0000000] Connection attempt from Moms
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 26)
    [f=0000000] Connection attempt from [ACE]Tekken
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 13)
    [f=0000000] Connection attempt from whitemage100
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 5)
    [f=0000000] Connection attempt from gluon
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 20)
    [f=0000000] Spectator Varikonniemi left the game:  normal quit
    [f=0000000] Connection attempt from springfr
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 0)
    [f=0000000] Connection attempt from Bigbombs
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 7)
    [f=0000000] Connection attempt from Raghna
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 18)
    [f=0000000] Spectator Raghna left the game:  normal quit
    [f=0000000] Spectator vandie left the game:  normal quit
    [f=0000000] > <ElmerFudd> any admins online?
    [f=0000000] <[iNRGiZE]Ares> the only tactic is not to play
    [f=0000000] <[iNRGiZE]Ares> always vs springfr
    [f=0000000] Connection attempt from denied
    [f=0000000]  -> Version: 100.0
    [f=0000000] Player denied left the game:  terminating existing connection
    [f=0000000]  -> Connection established (given id 12)
    [f=0000000] Spectator Moms left the game:  normal quit
    [f=0000000] Connection attempt from MonsieurConnard
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 3)
    [f=0000000] > BlackHoleHost2 * Ringing vandie (by vandie)
    [f=0000000] Spectator jetbird left the game:  normal quit
    [f=0000000] Connection attempt from denied
    [f=0000000]  -> Version: 100.0
    [f=0000000] Player denied left the game:  terminating existing connection
    [f=0000000]  -> Connection established (given id 12)
    [f=0000000] Spectator gluon left the game:  timeout
    [f=0000000] <[iNRGiZE]Ares> Allies: someone pls go air and bomb spring fr
    [f=0000000] <[iNRGiZE]Ares> Allies: then we win
    [f=0000000] <Nix> hi ares
    [f=0000000] <[iNRGiZE]Ares> hello nix
    [f=0000000] Connection attempt from OneByOne
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 4)
    [f=0000000] <[iNRGiZE]Ares> good to see you
    [f=0000000] > <Raghna> does anyone know why I don't see any units ingame?
    [f=0000000] <Nix> u2
    [f=0000000] <[iNRGiZE]Ares> wait
    [f=0000000] <[iNRGiZE]Ares> are u 
    [f=0000000] <Nix> yes
    [f=0000000] <[iNRGiZE]Ares> do u like bikes
    [f=0000000] <killfree> !voteforce
    [f=0000000] > BlackHoleHost2 * killfree called a vote for command "forceStart" [!vote y, !vote n, !vote b]
    [f=0000000] > BlackHoleHost2 * 15 users allowed to vote.
    [f=0000000] <playdoh> !y
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forceStart" [y:2/9, n:0/8] (42s remaining)
    [f=0000000] <killfree> !y
    [f=0000000] > BlackHoleHost2 * killfree, you have already voted for current vote.
    [f=0000000] <springfr> coz ure blind
    [f=0000000] <Nix> i love them
    [f=0000000] <[ACE]Tekken> !y
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forceStart" [y:3/9, n:0/8] (34s remaining)
    [f=0000000] <HelloKitty> !y
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forceStart" [y:4/9, n:0/8] (34s remaining)
    [f=0000000] <Nix> rid them all the time
    [f=0000000] [Game::ClientReadNet] added new player [KO1]RageQuit with number 29 to team 0
    [f=0000000] Connection attempt from [KO1]RageQuit
    [f=0000000]  -> Version: 100.0
    [f=0000000]  -> Connection established (given id 29)
    [f=0000000] <[iNRGiZE]Ares> why do u have an nl flag
    [f=0000000] <Nix> im in nl for a month
    [f=0000000] <[iNRGiZE]Ares> damn bro
    [f=0000000] <wahoo> OP TAKE
    [f=0000000] <[iNRGiZE]Ares> how come ur on ba
    [f=0000000] <springfr> the op take plsss
    [f=0000000] <[iNRGiZE]Ares> why was i never informed
    [f=0000000] > BlackHoleHost2 * Vote for command "forceStart" failed (delay expired).
    [f=0000000] <springfr> !forcestart
    [f=0000000] <Nix> lol
    [f=0000000] > BlackHoleHost2 * springfr called a vote for command "forcestart" [!vote y, !vote n, !vote b]
    [f=0000000] > BlackHoleHost2 * 15 users allowed to vote.
    [f=0000000] <playdoh> !y
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forcestart" [y:2/9, n:0/8] (43s remaining)
    [f=0000000] <[iNRGiZE]Ares> good to see u anyway
    [f=0000000] <killfree> !y
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forcestart" [y:3/9, n:0/8] (39s remaining)
    [f=0000000] <HelloKitty> !y
    [f=0000000] <[ACE]Tekken> !y
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forcestart" [y:4/9, n:0/8] (38s remaining)
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forcestart" [y:5/9, n:0/8] (38s remaining)
    [f=0000000] <Nix> same
    [f=0000000] <killfree> !ring
    [f=0000000] > BlackHoleHost2 * Ringing 11 remaining voters (by killfree)
    [f=0000000] <[iNRGiZE]Ares> is this a coincidence
    [f=0000000] <Bigbombs> !y
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forcestart" [y:6/9, n:0/8] (34s remaining)
    [f=0000000] <killfree> !ring
    [f=0000000] > BlackHoleHost2 * There is no one to ring (ring spam protection for 10 users)
    [f=0000000] <denied> !y
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forcestart" [y:7/9, n:0/8] (28s remaining)
    [f=0000000] Warning: /LuaRules take2: cannot execute before gameframe #2
    [f=0000000] <killfree> !ring
    [f=0000000] > BlackHoleHost2 * There is no one to ring (ring spam protection for 9 users)
    [f=0000000] <Nix> my first game in 4 months
    [f=0000000] <whitemage100> Spectators: !y
    [f=0000000] <[iNRGiZE]Ares> damn
    [f=0000000] <killfree> !ring
    [f=0000000] > BlackHoleHost2 * There is no one to ring (ring spam protection for 9 users)
    [f=0000000] <killfree> !ring
    [f=0000000] > BlackHoleHost2 * Ringing 9 remaining voters (by killfree)
    [f=0000000] <MrWeak> !b
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forcestart" [y:7/8, n:0/8] (8s remaining)
    [f=0000000] <killfree> !ring
    [f=0000000] > BlackHoleHost2 * There is no one to ring (ring spam protection for 8 users)
    [f=0000000] <MonsieurConnard> !n
    [f=0000000] > BlackHoleHost2 * Vote in progress: "forcestart" [y:7/8, n:1/8] (4s remaining)
    [f=0000000] <[iNRGiZE]Ares> !y
    [f=0000000] > BlackHoleHost2 * Vote for command "forcestart" passed.
    [f=0000000] > BlackHoleHost2 * Forcing game start by springfr
    [f=0000000] Blocking map draw for HelloKitty
    [f=0000000] > <OneByOne> fuck u im loading
    [f=0000005] <CoopSelectedUnits> Spectator mode. Widget removed.
    [f=0000027] <wahoo> lol the boy who was angry we played duck instead of dsd, now quit
    [f=0000181] <[iNRGiZE]Ares> well u have springfr so ur in good hands
    [f=0000241] <MonsieurConnard> Allies:  I took  --- . Left  0 units, 712 energy and 914 metal.
    [f=0000251] > <OneByOne> asshole
    [f=0000253] > <OneByOne> im loading you pricks
    [f=0000675] > <OneByOne> fucking morons
    [f=0000844] Player OneByOne came back
    [f=0001160] <[iNRGiZE]Ares> so he has a take
    [f=0001264] <OneByOne> i never fucking left
    [f=0001276] [ACE]Tekken added point: hi
    [f=0001450] [FAU]bravamlernen paused the game
    [f=0001450] killfree added point: hi
    [f=0001450] <OneByOne> why did u force
    [f=0001450] <[FAU]bravamlernen> give him back
    [f=0001450] <wahoo> would you kiss your imaginary gf with that mouth?
    [f=0001450] Spectator [SKAA]Samporik left the game:  normal quit
    [f=0001450] MonsieurConnard added point: ur not late
    [f=0001450] OneByOne unpaused the game
    [f=0001455] <[FAU]bravamlernen> everything got back?
    [f=0001457] [ACE]Tekken added point: are you ... girl??
    [f=0001506] <springfr> fuck my op take
    [f=0001702] killfree added point: yes
    [f=0001744] [iNRGiZE]Ares added point: gl
    [f=0001935] [ACE]Tekken added point: really
    [f=0002106] killfree added point: but my balls itch
    [f=0002139] [iNRGiZE]Ares added point: we all die the same
    [f=0002606] OneByOne added point: ty
    [f=0002684] denied added point: no need
    [f=0003111] [ACE]Tekken added point: cool
    [f=0003278] [Game::ClientReadNet] added new player [teh]Flow with number 30 to team 0
    [f=0003313] Connection attempt from [teh]Flow
    [f=0003313]  -> Version: 100.0
    [f=0003313]  -> Connection established (given id 30)
    [f=0003852] [ACE]Tekken added point: shit
    [f=0003857] Unblocking map draw for HelloKitty
    [f=0003877] springfr added point: lol
    [f=0004303] springfr added point: trans pls!
    [f=0005054] <[iNRGiZE]Ares> who here likes destiny
    [f=0005517] <springfr> Allies:  why are u starting air fucking onebyone
    [f=0005563] playdoh added point: 
    [f=0005563] denied added point: !"
    [f=0005603] killfree added point: 
    [f=0005616] <Bigbombs> Allies:  I gave 1 units to springfr.
    [f=0005620] playdoh added point: 
    [f=0005623] You received 1 new unit(s)*
    [f=0005673] playdoh added point: 
    [f=0005734] playdoh added point: 
    [f=0005793] <springfr> Allies:  u beg for a real game to do that
    [f=0006320] <[iNRGiZE]Ares> ty for m bro
    [f=0006479] <springfr> !kick one
    [f=0006480] > BlackHoleHost2 * springfr called a vote for command "gKick OneByOne" [!vote y, !vote n, !vote b]
    [f=0006481] > BlackHoleHost2 * 27 users allowed to vote.
    [f=0006635] <denied> Allies:  I gave 1 units to [iNRGiZE]Ares.
    [f=0006792] <HelloKitty> Allies:  I sent 296 metal to [iNRGiZE]Ares
    [f=0006884] <smurf[pro]> !y
    [f=0006884] > BlackHoleHost2 * Vote in progress: "gKick OneByOne" [y:2/15, n:0/14] (31s remaining)
    [f=0007035] <HelloKitty> Allies:  I sent 199 metal to [iNRGiZE]Ares
    [f=0007219] <playdoh> !y
    [f=0007219] > BlackHoleHost2 * Vote in progress: "gKick OneByOne" [y:3/15, n:0/14] (20s remaining)
    [f=0007221] <HelloKitty> Allies:  I gave 3 units to [iNRGiZE]Ares.
    [f=0007268] <[FAU]bravamlernen> what happened?
    [f=0007281] HelloKitty added point: arez
    [f=0007419] <wahoo> !y
    [f=0007419] > BlackHoleHost2 * Vote in progress: "gKick OneByOne" [y:4/15, n:0/14] (13s remaining)
    [f=0007483] [iNRGiZE]Ares added point: ty
    [f=0007766] <[iNRGiZE]Ares> Allies: he killed none of my units
    [f=0007780] <[FAU]bravamlernen> !y
    [f=0007780] > BlackHoleHost2 * Vote in progress: "gKick OneByOne" [y:5/15, n:0/14] (1s remaining)
    [f=0007803] > BlackHoleHost2 * Vote for command "gKick OneByOne" failed (delay expired).
    [f=0008796] MonsieurConnard added point: ouch
    [f=0008811] springfr added point: can i pay?
    [f=0008826] OneByOne added point: do u want to do it too?
    [f=0009027] <[iNRGiZE]Ares> Allies:  I sent 196 metal to wahoo
    [f=0009096] <[iNRGiZE]Ares> Allies:  I sent 138 metal to denied
    [f=0009247] <[FAU]bravamlernen> Allies: ye
    [f=0009346] <[iNRGiZE]Ares> Allies:  I sent 140 metal to denied
    [f=0009349] <wahoo> Allies: e pls
    [f=0009384] <[iNRGiZE]Ares> Allies:  I sent 198 metal to [ACE]Tekken
    [f=0009632] <[iNRGiZE]Ares> Allies:  I sent 168 metal to HelloKitty
    [f=0009677] <[iNRGiZE]Ares> Allies:  I sent 152 metal to denied
    [f=0009790] <[iNRGiZE]Ares> Allies:  I sent 133 metal to HelloKitty
    [f=0009934] <[iNRGiZE]Ares> Allies:  I sent 74 metal to HelloKitty
    [f=0010346] OneByOne added point: who wants a t1 air cons
    [f=0010746] OneByOne added point: whose making airscreen
    [f=0010772] <[FAU]bravamlernen> Allies:  I gave 2 units to springfr.
    [f=0010782] You received 2 new unit(s)*
    [f=0010803] springfr added point: where is ?
    [f=0011690] <wahoo> Allies:  I gave 1 units to MrWeak.
    [f=0012675] <OneByOne> Allies:  I gave 1 units to [FAU]bravamlernen.
    [f=0013764] MrWeak added point: you have the E
    [f=0014363] <HelloKitty> Allies:  I gave 1 units to denied.
    [f=0014449] HelloKitty added point: denied t2
    [f=0014498] Bigbombs added point: com here
    [f=0014501] playdoh added point: there ya go...
    [f=0014660] denied added point: ty
    [f=0015045] <[iNRGiZE]Ares> Allies:  I sent 405 metal to denied
    [f=0015070] Bigbombs added point: nice
    [f=0016362] denied added point: we need help!!!
    [f=0016829] Reconnecting to server... 16s
    [f=0016899] Reconnecting to server... 17s
    [f=0016984] Reconnecting to server... 18s
    [f=0017054] Reconnecting to server... 19s
    [f=0017126] Reconnecting to server... 20s
    [f=0017198] Nix added point: fuck you
    [f=0017218] Reconnecting to server... 21s
    [f=0017283] Reconnecting to server... 22s
    [f=0017362] Reconnecting to server... 23s
    [f=0017460] Reconnecting to server... 24s
    [f=0017535] Reconnecting to server... 25s
    [f=0017572] [[KO1]RageQuit] FRONT PLAYERS HATE HIM. Ordinary French player has found a secret way to get 2.5k free metal and the techers are basically fucke
    [f=0017625] Reconnecting to server... 26s
    [f=0017692] Reconnecting to server... 27s
    [f=0017780] Reconnecting to server... 28s
    [f=0017851] Reconnecting to server... 29s
    [f=0017914] [[KO1]RageQuit] >>CLICK FOR VIDEO<<
    [f=0017933] Reconnecting to server... 30s
    [f=0018013] Reconnecting to server... 31s
    [f=0018048] [iNRGiZE]Ares added point: o its springfr
    [f=0018100] Reconnecting to server... 32s
    [f=0018171] Reconnecting to server... 33s
    [f=0018258] Reconnecting to server... 34s
    [f=0018329] Reconnecting to server... 35s
    [f=0018403] Reconnecting to server... 36s
    [f=0018468] Reconnecting to server... 37s
    [f=0018476] denied added point: thats why i said
    [f=0018538] Reconnecting to server... 38s
    [f=0018613] Reconnecting to server... 39s
    [f=0018696] Reconnecting to server... 40s
    [f=0018767] Reconnecting to server... 41s
    [f=0018860] Reconnecting to server... 42s
    [f=0018948] Reconnecting to server... 43s
    [f=0019009] Reconnecting to server... 44s
    [f=0019066] Reconnecting to server... 45s
    [f=0019115] Reconnecting to server... 46s
    [f=0019174] Reconnecting to server... 47s
    [f=0019191] wahoo added point: fighters nao
    [f=0019235] Reconnecting to server... 48s
    [f=0019255] MonsieurConnard added point: t2
    [f=0019282] Reconnecting to server... 49s
    [f=0019341] Reconnecting to server... 50s
    [f=0019411] Reconnecting to server... 51s
    [f=0019452] Reconnecting to server... 52s
    [f=0019518] Reconnecting to server... 53s
    [f=0019589] Reconnecting to server... 54s
    [f=0019660] Reconnecting to server... 55s
    [f=0019704] Reconnecting to server... 56s
    [f=0019769] Reconnecting to server... 57s
    [f=0019817] Reconnecting to server... 58s
    [f=0019888] Reconnecting to server... 59s
    [f=0019949] Reconnecting to server... 60s
    [f=0020000] Reconnecting to server... 61s
    [f=0020065] Reconnecting to server... 62s
    [f=0020132] smurf[pro] added point: can you make me trans?
    [f=0020137] Reconnecting to server... 63s
    [f=0020205] Reconnecting to server... 64s
    [f=0020277] Reconnecting to server... 65s
    [f=0020339] Reconnecting to server... 66s
    [f=0020398] Reconnecting to server... 67s
    [f=0020457] Reconnecting to server... 68s
    [f=0020523] Reconnecting to server... 69s
    [f=0020538] denied added point: sniper pls
    [f=0020569] wahoo added point: GOLIAT RUSH
    [f=0020589] Reconnecting to server... 70s
    [f=0020651] [Game::ClientReadNet] added new player [AG]abma with number 31 to team 0
    [f=0020658] Reconnecting to server... 71s
    [f=0020663] Connection attempt from [AG]abma
    [f=0020663]  -> Version: 100.0
    [f=0020663]  -> Connection established (given id 31)
    [f=0020730] Reconnecting to server... 72s
    [f=0020764] Saved: screenshots/screen00000.jpg
    [f=0020793] Reconnecting to server... 73s
    [f=0020863] [Game::ClientReadNet] added new player schokomonster with number 32 to team 0
    [f=0020868] Reconnecting to server... 74s
    [f=0020900] OneByOne added point: yes
    [f=0020918] Connection attempt from schokomonster
    [f=0020918]  -> Version: 100.0
    [f=0020918]  -> Connection established (given id 32)
    [f=0020934] Reconnecting to server... 75s
    [f=0020994] Reconnecting to server... 76s
    [f=0021063] Reconnecting to server... 77s
    [f=0021118] OneByOne added point: scouits?
    [f=0021134] Reconnecting to server... 78s
    [f=0021188] Reconnecting to server... 79s
    [f=0021249] <OneByOne> Allies:  I gave 5 units to smurf[pro].
    [f=0021251] Reconnecting to server... 80s
    [f=0021275] [ACE]Tekken added point: repard
    [f=0021313] Reconnecting to server... 81s
    [f=0021368] Reconnecting to server... 82s
    [f=0021434] Reconnecting to server... 83s
    [f=0021491] Reconnecting to server... 84s
    [f=0021549] Reconnecting to server... 85s
    [f=0021602] Reconnecting to server... 86s
    [f=0021663] Reconnecting to server... 87s
    [f=0021726] Reconnecting to server... 88s
    [f=0021802] Reconnecting to server... 89s
    [f=0021863] Reconnecting to server... 90s
    [f=0021892] playdoh added point: on it...
    [f=0021921] Reconnecting to server... 91s
    [f=0021983] Reconnecting to server... 92s
    [f=0022052] Reconnecting to server... 93s
    [f=0022105] Reconnecting to server... 94s
    [f=0022168] Reconnecting to server... 95s
    [f=0022225] Reconnecting to server... 96s
    [f=0022284] Reconnecting to server... 97s
    [f=0022311] <MrWeak> Allies: north needs help!
    [f=0022346] Reconnecting to server... 98s
    [f=0022404] Reconnecting to server... 99s
    [f=0022415] <OneByOne> Allies:  I gave 1 units to smurf[pro].
    [f=0022472] Reconnecting to server... 100s
    [f=0022531] Reconnecting to server... 101s
    [f=0022591] Reconnecting to server... 102s
    [f=0022652] Reconnecting to server... 103s
    [f=0022721] Reconnecting to server... 104s
    [f=0022775] Reconnecting to server... 105s
    [f=0022831] Reconnecting to server... 106s
    [f=0022887] Reconnecting to server... 107s
    [f=0022939] Reconnecting to server... 108s
    [f=0023004] Reconnecting to server... 109s
    [f=0023059] Reconnecting to server... 110s
    [f=0023110] Reconnecting to server... 111s
    [f=0023172] Reconnecting to server... 112s
    [f=0023226] Reconnecting to server... 113s
    [f=0023283] Reconnecting to server... 114s
    [f=0023341] Reconnecting to server... 115s
    [f=0023399] Reconnecting to server... 116s
    [f=0023461] Reconnecting to server... 117s
    [f=0023531] Reconnecting to server... 118s
    [f=0023588] Reconnecting to server... 119s
    [f=0023662] Reconnecting to server... 120s
    [f=0023720] Reconnecting to server... 121s
    [f=0023720] <autoquit> Automatically exiting in 8 seconds. Move mouse to cancel.
    [f=0023720] Error: [GameEnd] lost connection to gameserver
    [f=0024294] [QuitAction] user exited to system
    [f=0024307] [SpringApp::ShutDown][1]
    [f=0024307] [ThreadPool::SetThreadCount][1] #wanted=0 #current=2 #max=8
    [f=0024307] [ThreadPool::SetThreadCount][2] #threads=0
    [f=0024307] [SpringApp::ShutDown][2]
    [f=0024307] [KillLua][1]
    [f=0024307] [KillLua][2]
    [f=0024307] [KillLua][3]
    [f=0024307] Red_UI_Framework>> last processed widget was "Red Tooltip"
    [f=0024307] Red_Drawing>> last processed widget was "Red Tooltip"
    [f=0024307] Error in Shutdown()
    [f=0024307] false
    [f=0024307] Error in Shutdown(): [string "LuaUI/Widgets/widget_selector.lua"]:773: attempt to call global 'spSendCommands' (a nil value)
    [f=0024307] Removed widget: Widget Selector
    [f=0024307] [KillLua][4]
    [f=0024307] [~CGame]1]
    [f=0024307] [KillLua][1]
    [f=0024307] [KillLua][2]
    [f=0024307] [KillLua][3]
    [f=0024307] [KillLua][4]
    [f=0024307] [KillMisc][1]
    [f=0024307] [KillMisc][2]
    [f=0024307] [KillRendering][1]
    [f=0024307] [KillInterface][1]
    [f=0024307] [KillInterface][2]
    [f=0024307] [KillSimulation][1]
    [f=0024307] [KillSimulation][2]
    [f=0024307] [CCollisionHandler] dis-/continuous tests: 0/397065
    [f=0024307] [KillSimulation][3]
    [f=0024307] [KillSimulation][4]
    [f=0024307] [~CPathCache(40x20)] cacheHits=0 hitPercentage=0% numHashColls=0 maxCacheSize=0
    [f=0024307] [~CPathCache(40x20)] cacheHits=2291 hitPercentage=51% numHashColls=0 maxCacheSize=82
    [f=0024307] [~CPathCache(160x80)] cacheHits=0 hitPercentage=0% numHashColls=0 maxCacheSize=0
    [f=0024307] [~CPathCache(160x80)] cacheHits=2169 hitPercentage=1% numHashColls=0 maxCacheSize=201
    [f=0024307] Statistics for RectangleOptimizer: 52%
    [f=0024307] Statistics for RectangleOptimizer: 52%
    [f=0024307] [KillSimulation][5]
    [f=0024307] [~CGame][2]
    [f=0024307] [~CGame][3]
    [f=0024307] [SpringApp::ShutDown][3]
    [f=0024307] Statistics for UDP connection:
    Received: 3778507 bytes in 6280 packets (601.673 bytes/package)
    Sent: 277596 bytes in 1870 packets (148.447 bytes/package)
    Relative protocol overhead: 0 up, 0.00997219 down
    1 incoming chunks dropped, 0 outgoing chunks resent
    
    [f=0024307] Writing demo: /home/abma/.config/spring/demos/20150916_205559_DeltaSiegeDry_100.sdf
    [f=0024307] [SpringApp::ShutDown][4]
    [f=0024307] [SpringApp::ShutDown][5]
    [f=0024307] [SpringApp::ShutDown][6]
    [f=0024307] [SpringApp::ShutDown][7]
    [LuaSocket] Dumping luasocket rules:
    [LuaSocket] TCP_CONNECT ALLOW * -1
    [LuaSocket] TCP_LISTEN  ALLOW * -1
    [LuaSocket] UDP_CONNECT DENY  185.58.194.202 8452
    [LuaSocket] UDP_LISTEN  ALLOW * -1
    [SpringApp::ShutDown][8]
    [WatchDog::Uninstall][1] hangDetectorThread=(nil)
    [SpringApp::ShutDown][9]
    [SpringApp::Run] exitCode=0
    
    txt file icon infolog.txt (53,236 bytes) 2015-09-16 23:01 +

-Relationships
+Relationships

-Notes

~0018809

Kloot (developer)

S3TC-DXT* support is near-universal now plus the patent expired, so the need for dds recompression has gone away.
+Notes

-Issue History
Date Modified Username Field Change
2015-09-16 23:00 abma New Issue
2015-09-16 23:00 abma File Added: screen00000.jpg
2015-09-16 23:01 abma File Added: infolog.txt
2015-09-16 23:01 abma Severity minor => major
2015-09-16 23:01 abma Product Version => 100.0
2015-09-16 23:06 abma Summary some textures are white => some textures are white (missing ETC1 recompress?)
2018-02-15 22:09 Kloot Status new => resolved
2018-02-15 22:09 Kloot Resolution open => fixed
2018-02-15 22:09 Kloot Note Added: 0018809
+Issue History